.wb-title {
    padding: 5px 0;
    font-size: 17px!important;
    line-height: 1.1;
    margin-right: 30px!important;
    display: block;
    word-wrap: break-word;
}

.wb-tel-btn {
    position: absolute;
    top: 5px;
    right: 5px;
}

div.more_wb_links {
	margin: 6px 10px 10px 10px;
	font-size: 13px;
	border: 1px solid #cccccc;
	padding: 6px;
	
	-webkit-box-shadow: 4px 4px 3px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 3px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 3px rgba(50, 50, 50, 0.75);
	
}

.wb_categories header > h2 {
    display: block;
    font-size: 16px!important;
    font-weight: bold;
    border-bottom: 2px solid #fbc800;
    margin: 10px 0 15px 0!important;
}